﻿/* Regular */
@font-face {
    font-family: 'Proxima Nova';
    src: url('fonts/ProximaNova-Regular.eot');
    src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNova-Regular.ttf') format('truetype'), url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/* Bold */
@font-face {
    font-family: 'Proxima Nova';
    src: url('fonts/ProximaNova-Bold.eot');
    src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNova-Bold.ttf') format('truetype'), url('fonts/ProximaNova-Bold.woff') format('woff'), url('fonts/ProximaNova-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

/* Bold Italic */
@font-face {
    font-family: 'Proxima Nova';
    src: url('fonts/ProximaNova-BoldIt.eot');
    src: url('fonts/ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNova-BoldIt.ttf') format('truetype'), url('fonts/ProximaNova-BoldIt.woff') format('woff'), url('fonts/ProximaNova-BoldIt.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
}

/* Regular Italic */
@font-face {
    font-family: 'Proxima Nova';
    src: url('fonts/ProximaNova-RegularIt.eot');
    src: url('fonts/ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNova-RegularIt.ttf') format('truetype'), url('fonts/ProximaNova-RegularIt.woff') format('woff'), url('fonts/ProximaNova-RegularIt.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}
